AnsweredAssumed Answered

Invalid Package

Question asked by Lokesha L N on Apr 15, 2016
Latest reply on Apr 19, 2016 by Lokesha L N

Hi ,

I am using sugarcrm 6.5.15 Pro. I am trying to install package through module loader but getting like "Invalid Package".

 

Note: I am trying to install another package in a same instance. Same error only getting as "Invalid Package".

 

Please help me out.

 

Thanks in advance.

Outcomes